Package org.eclipse.ui.internal

# Class BindingToModelProcessor

java.lang.Object
org.eclipse.ui.internal.BindingToModelProcessor

public class BindingToModelProcessor extends Object

## Constructor Summary

Constructors
Constructor
Description
`BindingToModelProcessor()`

## Method Summary

Modifier and Type
Method
Description
`final void`
`addBinding(MApplication application, Binding binding)`
`MBindingContext`
`getBindingContext(MApplication application, String id)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BindingToModelProcessor

public BindingToModelProcessor()

## Method Details

### addBinding

public final void addBinding(MApplication application, Binding binding)

### getBindingContext

public MBindingContext getBindingContext(MApplication application, String id)